url: https://screamingbrainstudios.itch.io/mini-texture-pack-2-rooftops
title: 'Mini Texture Pack 2: Rooftops'
author: Screaming Brain Studios
license: CC0
tags_global: [retro, roof, rooftop, shingles]
notes: ''
files:
  Roof_Blue_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue]
    tags_manual: []
  Roof_Blue_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue]
    tags_manual: []
  Roof_Blue_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue]
    tags_manual: []
  Roof_Blue_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue]
    tags_manual: []
  Roof_Blue_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue, gray, purple]
    tags_manual: []
  Roof_Blue_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue, purple]
    tags_manual: []
  Roof_Blue_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue, purple]
    tags_manual: []
  Roof_Blue_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, blue, blue, purple]
    tags_manual: []
  Roof_Brown_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown, yellow]
    tags_manual: []
  Roof_Brown_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown, yellow]
    tags_manual: []
  Roof_Brown_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, orange, brown]
    tags_manual: []
  Roof_Brown_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, orange, brown]
    tags_manual: []
  Roof_Brown_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown]
    tags_manual: []
  Roof_Brown_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown]
    tags_manual: []
  Roof_Brown_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown, yellow]
    tags_manual: []
  Roof_Brown_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, brown, brown, yellow]
    tags_manual: []
  Roof_Gray_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, gray, red, brown]
    tags_manual: []
  Roof_Gray_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, gray]
    tags_manual: []
  Roof_Gray_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, blue, gray, green]
    tags_manual: []
  Roof_Gray_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, gray, blue, green]
    tags_manual: []
  Roof_Gray_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, gray]
    tags_manual: []
  Roof_Gray_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, gray]
    tags_manual: []
  Roof_Gray_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, brown, gray]
    tags_manual: []
  Roof_Gray_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, gray, brown, gray]
    tags_manual: []
  Roof_Red_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Red_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Red_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Red_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Red_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, pink, brown]
    tags_manual: []
  Roof_Red_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, brown, pink]
    tags_manual: []
  Roof_Red_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Red_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, red, red]
    tags_manual: []
  Roof_Thatch_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, thatch, yellow, green]
    tags_manual: []
  Roof_Thatch_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, thatch, yellow, green]
    tags_manual: []
  Roof_Thatch_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, thatch, yellow]
    tags_manual: []
  Roof_Thatch_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, thatch, yellow]
    tags_manual: []
  Roof_White_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, gray, yellow, green]
    tags_manual: []
  Roof_White_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, green, gray, yellow]
    tags_manual: []
  Roof_White_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, yellow]
    tags_manual: []
  Roof_White_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, yellow]
    tags_manual: []
  Roof_White_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, gray, white]
    tags_manual: []
  Roof_White_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, gray, white]
    tags_manual: []
  Roof_White_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, gray, white]
    tags_manual: []
  Roof_White_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, white, gray, white]
    tags_manual: []
  Roof_Yellow_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
  Roof_Yellow_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
  Roof_Yellow_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
  Roof_Yellow_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
  Roof_Yellow_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, orange, yellow]
    tags_manual: []
  Roof_Yellow_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, orange, yellow]
    tags_manual: []
  Roof_Yellow_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
  Roof_Yellow_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roof, yellow, yellow, green]
    tags_manual: []
